html {height: 100%;}
body > #global {height: auto; min-height: 100%;}
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0;
	padding: 0;
	background-color: #eef6fb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 100%;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

A:link  
{
	text-decoration: underline;
	color: #2574b7;
}
A:visited
{
	color: #2574b7;
}
A:active
{
	text-decoration: none;
	color: #2574b7;
}
A:hover
{
	text-decoration: none;
	color: #006f43;
}
/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

#global   {
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	min-height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	width: 980px;
	margin-bottom: 15px;
	margin-top: 2px;
}
#main {
	padding-bottom: 175px;
	position: relative;
}
#inner {
	float: left;
	display: inline;
	background-image: url(images/centre-bg.png);
	background-repeat: repeat-y;
	background-position: center;
	padding-left: 9px;
	padding-right: 11px;
}
#interior-page-bottom {
	background-image: url(images/bg-connect.png);
	float: left;
	height: 5px;
	background-repeat: no-repeat;
	padding: 0px;
	padding-top: 10px;
	padding-left: 11px;
	padding-right: 13px;
	margin-bottom: 15px;
	background-position: center top;
	width: 960px;
}
#top {
	float: left;
	width: 960px;
	display: block;
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 184px;
	margin-left: 9px;
	margin-right: 11px;
	background-image: url(images/top.png);
}
#top img {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#top #logo {
	float: left;
	height: 187px;
	width: 615px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#inner #nav {
	float: left;
	height: 48px;
	width: 960px;
	background-repeat: repeat-x;
	background-image: url(images/navbg-hover.jpg);
	background-position: bottom;
	margin-top: -5px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul li {
	float: left;
	line-height: 48px;
	height: 48px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(images/li-bg.png);
}
#nav ul li a {
	text-decoration: none;
	display: block;
	padding-left: 17px;
	padding-right: 17px;
	color: #FFF;
	margin-right: 5px;
}
#nav ul li a:hover {
	text-decoration: underline;
	background-image: url(images/navbg-hover-grn.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
}
#nav     ul li.current_page_item a{
	text-decoration: underline;
	background-image: url(images/navbg-hover-grn.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
}
#nav ul li.page-item-50 {
	background-image: none;
}
#slider-wrapper {
	width: 960px;
	float: left;
	background-repeat: no-repeat;
	background-position: right top;
}
#slider {
	float: left;
	width: 960px;
	height: 400px;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
	padding-bottom: 0px;
	overflow: hidden;
}
.slider-img , .slider-img img{
	float: left;
	height: 400px;
	width: 600px;
}
.slider-txt {
	float: left;
	margin-top: 0px;
	width: 310px;
	color: #FFF;
	font-size: 15px;
	padding: 15px;
	margin-right: 0px;
	height: 280px;
	background-repeat: no-repeat;
	height: 370px;
	background: rgb(24, 66, 114);
background: -moz-linear-gradient(238deg, rgb(24, 66, 114) 0%, rgb(31, 86, 150) 70%);
background: -webkit-linear-gradient(238deg, rgb(24, 66, 114) 0%, rgb(31, 86, 150) 70%);
background: -o-linear-gradient(238deg, rgb(24, 66, 114) 0%, rgb(31, 86, 150) 70%);
background: -ms-linear-gradient(238deg, rgb(24, 66, 114) 0%, rgb(31, 86, 150) 70%);
background: linear-gradient(328deg, rgb(24, 66, 114) 0%, rgb(31, 86, 150) 70%);

}
#slider h1 , #slider h1 a{
	padding: 0px;
	margin-bottom: 20px;
	font-size: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	margin-top: 20px;
	display: block;
}
#slider a {
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
#slider p {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.4em;
	padding-top: 0px;
	margin-top: 10px;
}
#bottom-wrapper {
	background-color: #FFF;
	float: left;
	width: 960px;
	background-repeat: no-repeat;
}
#newsroom {
	background-color: #FFF;
	float: left;
	width: 625px;
	padding: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 25px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 0px;
	min-height: 250px;
}
#newsroom-title {
	text-align: left;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-bottom: 0px;
	display: block;
	background-image: url(images/btm-line.png);
}
#newsroom-title span {
	font-size: 18px;
	font-weight: bold;
	margin-right: 30px;
	color: #C7C7C7;
}
#newsroom p , #page p, #full p{
	margin-top: 15px;
	margin-bottom: 15px;
}
#newsroom .news-entry-wrapper  {
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	width: 200px;
	margin-right: 15px;
}
#newsroom .date   {
	float: left;
	width: 75px;
	text-align: center;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
}
#newsroom .entry   {
	float: left;
	font-size: 12px;
	line-height: 20px;
}
#newsroom .entry p    {
	margin: 0px;
	padding: 0px;
}
#newsroom .entry h3    {
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#page {
	background-color: #FFF;
	float: left;
	width: 625px;
	min-height: 625px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 5px;
	line-height: 22px;
	color: #282b2f;
	text-align: left;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
	margin-bottom: 15px;
}
#page h1 , #full h1{
	color: #105BA2;
	text-align: left;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 15px;
	background-image: url(images/btm-line.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#page h2, #full h2   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006f43;
}
#page ul, #full ul {
	margin-left: 25px;
	margin-bottom: 20px;
}
#page ol, #full ol {
	margin-left: 25px;
	margin-bottom: 20px;
}
#newsroom h3 , #page h3, #full h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #225D9F;
	margin-bottom: 10px;
}
.new-date {
	font-size: 11px;
	text-transform: capitalize;
	color: #999;
	display: block;
}
#page .entry h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	font-size: 18px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#page .news-entry-wrapper {
	margin-bottom: 15px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBF1F5;
}
#page .entry h3 a, #newsroom .entry h3 a {
	text-decoration: none;
}
#page .entry img, #newsroom .entry img {
	float: left;
	height: 90px;
	width: 120px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#page .entry p {
	margin: 0px;
	padding: 0px;
}
#services  {
	float: left;
	width: 270px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	padding: 10px;
	background-image: url(images/news-bg2.png);
	background-repeat: no-repeat;
}
#services h2 , .sidebar h2{
	color: #105BA2;
	text-align: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 18px;
}
#services img , .sidebar img{
	vertical-align: bottom;
	margin-left: 8px;
	margin-right: 8px;
}
#services ul   , .sidebar ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#services ul li , .sidebar ul li   {
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #88bdde;
	margin-bottom: 0px;
	padding: 0px;
	color: #2574b7;
	font-size: 14px;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 30px;
}
#services ul li a , .sidebar ul li a{
	color: #2574b7;
	text-decoration: none;
	font-weight: bold;
}
#services ul li:hover , .sidebar ul li:hover{
	background-image: url(images/trans.png);
	background-repeat: repeat;
}
.sidebar {
	margin-bottom: 15px;
	display: block;
	width: 250px;
	float: left;
	margin-right: 15px;
	margin-top: 20px;
}
#searchform  {
	float: right;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #666;
}

.textwidget {
	font-size: 13px;
	color: #666;
	line-height: 18px;
}
.bottom-rounded {
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
}
#banner {
	float: left;
	width: 890px;
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	display: block;
	overflow: hidden;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #006f43;
	background-color: #0F569A;
	padding: 20px;
	height: 35px;
	line-height: 35px;
	background-image: url(images/banner-bg.jpg);
}
#banner h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	margin: 0;
}
#full {
	background-color: #FFF;
	float: left;
	width: 930px;
	min-height: 750px;
	padding: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	line-height: 22px;
	color: #282b2f;
	text-align: left;
}
#right {
	float: right;
	width: 285px;
	margin-top: 15px;
	margin-right: 11px;
	background-repeat: no-repeat;
}
#footer-wrapper {
	background-color: #02569c;
	margin-top: -175px;
	height: 175px;
	position: relative;
	clear: both;
}
#footer {
	width: 930px;
	min-height: 135px;
	color: #aacfe5;
	font-size: 12px;
	margin-bottom: 0px;
	padding: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	background-image: url(images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #02569c;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer #right {
	float: left;
	width: 300px;
	margin-top: 0px;
}
#footer #right img {
	margin-bottom: 10px;
	margin-top: 0px;
}
#footer .left {
	float: right;
	width: 180px;
	margin-left: 10px;
	display: block;
	text-align: right;
}
#footer h1 {
	font-size: 16px;
	color: #FFF;
	margin-bottom: 5px;
}
#footer .left p {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}
#footer img {
	padding-right: 5px;
}
#legal {
	font-size: 12px;
	color: #999;
	text-align: center;
	padding: 5px;
	margin-top: 10px;
}
blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #105BA2;
	background-color: #DCE6F2;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
	clear: both;
	margin-left: 25px;
	width: 590px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #105BA2;
}
/* word press  */
/* Addendum of wordpress css */
p img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.flickr-mini-gallery img {
margin:0 5px 5px 0;
}
.shadow {
		border: 0px solid #DDDDDB;
	-moz-box-shadow: 2px 5px 5px #afafaf;
	-webkit-box-shadow: 2px 5px 5px #afafaf;
}
.flickr {
	padding: 3px;
	float: left;
	border: 1 px solid #fff;
}
.rounded {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.top-rounded {
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
}
.category {
	font-style: italic;
	color: #999;
}
/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;
}
/* end clear fix*/

.really_simple_twitter_widget {
	list-style-type: none;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #666;
	margin-top: 0px;
	line-height: 18px;
}
.really_simple_twitter_widget li {
	float: left;
	width: 145px;
	background-color: #eaf9fc;
	margin-top: 13px;
	margin-right: 20px;
	margin-bottom: 13px;
	margin-left: 0px;
	background-image: url(images/twitter-icn.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-height: 175px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
#page .entry h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
#full a.ytclink {
	text-decoration: none !important;
}
#full a.ytclink:hover {
	text-decoration: underline !important;
}
#mc_embed_signup input[type="checkbox"] {
	margin-right: 10px;	
}
#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"]  {
		background: rgb(255, 255, 255); /* The Fallback */
  		 background: rgba(255, 255, 255, 0.9); 			display: inline;
        margin-bottom: 5px;
        padding: 7px 8px;
        width: 240px;
        border: 1px solid #f1f0ee;
        border-radius: 3px;
        color: #959595;
        font: 16px/1.6 Helvetica, Arial, sans-serif;
        margin-right: 10px;
}
#mc_embed_signup textarea {
	min-width: 85%;
	max-width: 85%;
	height: 100px;
	background: rgb(255, 255, 255); /* The Fallback */
  		 background: rgba(255, 255, 255, 0.9); 			display: inline;
        margin-bottom: 5px;
        padding: 7px 8px;
        border: 1px solid #f1f0ee;
        border-radius: 3px;
        color: #959595;
        font: 16px/1.6 "MontserratRegular", Helvetica, Arial, sans-serif;

}
#mc_embed_signup input[type="submit"] {

        margin-bottom: 5px;
  
}
  input[type="submit"], input[type="reset"], input[type="button"], button, .button {
        display: inline;
		text-transform: uppercase;
        margin: 0 5px 15px 0;
        padding: 10px 20px 10px;
        border-radius: 3px;
        color: #fff;
        font-weight: 800;
        font-size: 12px;
        line-height: 1.5;
        cursor: pointer;
        -webkit-transition: background .2s ease-out;
           -moz-transition: background .2s ease-out;
            -ms-transition: background .2s ease-out;
             -o-transition: background .2s ease-out;
                transition: background .2s ease-out;
        -webkit-font-smoothing: antialiased;
        -webkit-appearance: none;
        background-color: #07a55b;
        border: 0px;
    }
    input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
        color: #fff;
    }
    .stay-in-touch {
    	padding: 15px; 
    	background-color: #d8e3f0; 
    	text-align: center;
    }
    .stay-in-touch h2 {
    	color: #105ba2;
    	font-size: 18px;
    	margin-top: 10px;
    	margin-bottom: 10px;
    }
.youtube_channel.ytc_wall_1-6 .ytc_video_container {
    padding: 5px;
    box-sizing: border-box;
}
.youtube_channel.ytc_wall_1-6 .ytc_video_container:not(:first-child) {
    max-width: 33.333%;
}
@media screen and (max-width: 768px) {
    .youtube_channel.ytc_wall_1-6 .ytc_video_container:not(:first-child) {
        max-width: 50%;
    }
}
@media screen and (max-width: 480px) {
    .youtube_channel.ytc_wall_1-6 .ytc_video_container:not(:first-child) {
        max-width: 100%;
    }
}
